@charset "UTF-8";

 /*common
--------------------------------------------*/
.cf:after {
    content:"";
    display:block;
    clear:both;
}
.center {
	text-align: center;
}
.middle {
    vertical-align: middle;
}
.left {
	float: left;
}
.right {
	float: right;
}
.pc {
	display: inherit;
}
.sp {
	display: none;
}
b {
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.text {
    line-height: 1.8;
}
.text a {
    color: #0071aa;
    text-decoration: none;
}
.text a:hover {
    text-decoration: underline;
}
.half-box {
    width: 49%;
}
.caution {
    font-size: 92%;
}
.text-left {
    text-align: left;
    float: left;
}
.text-right {
    text-align: right;
    float: right;
}
.product-box {
    margin-bottom: 70px;
}
.product-tags {
    margin-top: 20px;
}
.product-tag {
    display: inline-block;
    width: 166px;
    margin: 0 20px 8px 0;
    padding: 12px 0;
    height: 50px;
    text-align: center;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    background: #f2f2f2;
}
.setsubi-tags .product-tag {
    width: 118px;
}

#mainbody {
    font-family:'SST W55 Regular','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
#mainbody img {
	display: block;
    width: auto;
    height: auto;
	max-width: 100%;
	margin: auto;
}
#mainbody .mainvisual {
    margin-top: 50px;
    height: 400px;
}
#mainbody .mainvisual .topvisual {
    width: 100%;
    height: 400px;
    margin: auto;
    left: 0;
}
#mainbody .mainvisual .top-ttl {
    top: 40%;
    font-size: 246%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    color: #000;
}
#mainbody .mainvisual .movie-btn a {
	position:absolute;
    top: 60%;
	left:30px;
}

#mainbody .content-ttl {
    padding: 40px 0 0;
}
#mainbody .h2-ttl {
    font-size: 246%;
    line-height: 1.8;
    margin-bottom: 30px;
}
#mainbody .h2-ttl span {
    display: inline;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    background: linear-gradient(transparent 52%, #ffff00 52%);
}
#mainbody .h2-ttl-lead {
    margin-bottom: 40px;
    text-align: center;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
#mainbody .h3-ttl {
    font-size: 246%;
    line-height: 1.3;
    margin-bottom: 30px;
}
#mainbody .h3-ttl span {
    display: inline;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    border-bottom: 1px solid #000;
}

 /*top
--------------------------------------------*/
#mainbody .mainvisual .topvisual {
    background: url(../images/top/header_bg.jpg) no-repeat center / cover;
}
.top-lst-col {
    padding: 20px 0;
    background: #f4f4f4;
}
.top-lst {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.top-lst li {
    margin: 5px 0;
    padding: 0 20px;
    border-left: 1px solid #1a1a1a;
}
.top-lst li:last-child {
    border-right: 1px solid #1a1a1a;
}
.top-lst li a {
    text-decoration: none;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    color: #0071aa;
}
.top-lst li a:hover {
    text-decoration: underline;
}
#mainbody .maincont {
    padding: 70px 0 0;
}
.top-core {
    padding: 70px 0;
}
.top-core-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.top-core-lst li {
    margin: 0 auto 20px;
}
.top-core-lst-img {
    margin-bottom: 20px;
}
.top-core-lst-ttl {
    text-decoration: none;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.top-bg {
    height: 320px;
    background: url(../images/top/top_bg.jpg) no-repeat center / cover;
}
.page-txt {
    margin-bottom: 30px;
    font-size: 138%;
}
.top-ser {
    margin-bottom: 70px;
}
.top-ser-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}
.top-ser-lst::after {
    content: "";
    display: block;
    width: 360px;
    margin: 0 auto 20px;
    order: 1;
}
.top-ser-lst li {
    width: 360px;
    margin: 0 auto 20px;
    padding: 20px 16px;
}
.top-ser-lst li:nth-of-type(1) {
    border: 3px solid #eba03b;
}
.top-ser-lst li:nth-of-type(2) {
    border: 3px solid #3f99e5;
}
.top-ser-lst li:nth-of-type(3) {
    border: 3px solid #9fb131;
}
.top-ser-lst-ttl {
    margin-bottom: 20px;
    font-size: 185%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.top-ser-lst li:nth-of-type(1) .top-ser-lst-ttl {
    color: #eba03b;
}
.top-ser-lst li:nth-of-type(2) .top-ser-lst-ttl {
    color: #3f99e5;
}
.top-ser-lst li:nth-of-type(3) .top-ser-lst-ttl {
    color: #9fb131;
}
.top-ser-lst-txt {
    font-size: 123%;
}
.top-ser-lst-txt a {
    color: #0071aa;
    text-decoration: none;
}
.top-ser-lst-txt a:hover {
    text-decoration: underline;
}
.top-ser-btn {
    display: inline-block;
    text-align: center;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    margin: 0 10px;
    padding: 30px 45px;
    text-decoration: none !important;
    color: #fff !important;
    background: #0071aa !important;
    border: 3px solid #0071aa;
    box-sizing: border-box;
}
.top-ser-btn:hover {
    color: #0071aa !important;
    background: #fff !important;
}
.top-res-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 50px;
}
.top-res-lst::after {
    content: "";
    display: block;
    width: 360px;
    margin: 0 auto 20px;
    order: 1;
}
.top-res-lst li {
    width: 360px;
    margin: 0 auto 20px;
    padding: 20px 15px;
    font-size: 123%;
    border: 3px solid #e0e0e0;
}
.top-res-lst-ttl {
    margin-bottom: 10px;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.top-res-lst-bln {
    position: relative;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 15px;
    background: #f2f2f2;
}
.top-res-lst-bln:nth-of-type(2) {
    background: #d0e3ee;
}
.top-res-lst-bln::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -14px;
    left: 14px;
    border-style: solid;
    border-width: 14px 14px 0 0;
    border-color: #f2f2f2 transparent transparent transparent;
}
.top-res-lst-bln:nth-of-type(2)::after {
    left: auto;
    right: 14px;
    border-width: 0 14px 14px 0;
    border-color: transparent #d0e3ee transparent transparent;
}
.top-fet-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.top-fet-lst::after {
    content: "";
    display: block;
    width: 556px;
    margin: 0 auto 20px;
    order: 1;
}
.top-fet-lst li {
    width: 556px;
    margin: 0 auto 20px;
    border: 6px solid #e0e0e0;
}
.top-fet-lst-blk {
    padding: 30px;
}
.top-fet-lst-ttl {
    margin-bottom: 20px;
    font-size: 185%;
    font-family: 'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    color: #0071aa;
}
.top-fet-lst-txt {
    font-size: 123%;
}

 /*manufacturing
--------------------------------------------*/
#mainbody .mainvisual .manufacturing {
    background: url(../images/manufacturing/header_bg.jpg) no-repeat center / cover;
}
.manufacturing-lst {
    margin-top: 90px;
}
.manufacturing-lst li {
    margin: 0 auto 70px;
    padding: 40px;
}
.manufacturing-lst li:nth-of-type(1) {
    border: 3px solid #eba03b;
}
.manufacturing-lst li:nth-of-type(2) {
    border: 3px solid #3f99e5;
}
.manufacturing-lst li:nth-of-type(3) {
    border: 3px solid #9fb131;
}
.manufacturing-box {
    margin-bottom: 40px;
}
.manufacturing-ttl {
    font-size: 185%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.manufacturing-txt {
    margin-bottom: 50px;
    font-size: 138%;
}
.manufacturing-lst li:nth-of-type(1) .manufacturing-ttl {
    color: #eba03b;
}
.manufacturing-lst li:nth-of-type(2) .manufacturing-ttl {
    color: #3f99e5;
}
.manufacturing-lst li:nth-of-type(3) .manufacturing-ttl {
    color: #9fb131;
}
.manufacturing-lst-ttl {
    margin-bottom: 10px;
    font-size: 185%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.manufacturing-lst-img {
    margin-bottom: 10px;
}
.manufacturing-lst-txt {
    font-size: 123%;
}
.manufacturing-lst-btn {
    float: right;
    margin-top: 40px;
    padding: 12px 20px;
    text-decoration: none !important;
    font-size: 123%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    color: #0071aa !important;
    border: 2px solid #0071aa;
}
.manufacturing-lst-btn.left-btn {
    float: left;
}
.manufacturing-lst-btn:hover {
    text-decoration: none !important;
    color: #fff !important;
    background: #0071aa;
}

 /*youso
--------------------------------------------*/
#mainbody .mainvisual .youso {
    background: url(../images/youso/header_bg.jpg) no-repeat center / cover;
}
.youso-img {
    margin-bottom: 10px;
}

 /*design
--------------------------------------------*/
#mainbody .mainvisual .design {
    background: url(../images/design/header_bg.jpg) no-repeat center / cover;
}

 /*data
--------------------------------------------*/
#mainbody .mainvisual .data {
    background: url(../images/data/header_bg.jpg) no-repeat center / cover;
}

 /*sekkei
--------------------------------------------*/
#mainbody .mainvisual .sekkei {
    background: url(../images/sekkei/header_bg.jpg) no-repeat center / cover;
}
.sekkei-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sekkei-lst li {
    width: 360px;
    margin: 0 auto 20px;
}
.sekkei-lst-ttl {
    text-align: center;
    margin: 15px auto 10px;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.sekkei-lst-txt {
    text-align: center;
    font-size: 123%;
}

 /*shisaku
--------------------------------------------*/
#mainbody .mainvisual .shisaku {
    background: url(../images/shisaku/header_bg.jpg) no-repeat center / cover;
}
.shisaku-box {
    margin-bottom: 20px;
}
.shisaku-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.shisaku-lst::after {
    content: "";
    display: block;
    width: 362px;    
}
.shisaku-lst li {
    width: 362px;
    margin-bottom: 40px;
}
.shisaku-lst-img {
    border: 1px solid #cccccc;
}
.shisaku-lst-ttl {
    margin: 15px auto 10px;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.shisaku-lst-txt {
    font-size: 123%;
}
.modal-wrap input{
	display: none;
}

.modal-overlay{
	display: flex;
	justify-content: center;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	opacity: 0;
	transition: opacity 0.5s, transform 0s 0.5s;
	transform: scale(0);
}
.modal-trigger{
	position: absolute;
	width: 100%;
	height: 150%;
}
.modal-content{
	position: relative;
	align-self: center;
	width: 90%;
	max-width: 700px;
    top: 20px;
    margin: auto;
	padding: 30px;
	box-sizing: border-box;
	background: #fff;
	transition: 0.5s;
}
.close-button {
	position: absolute;
    width: 25px;
    height: 25px;
	top: 20px;
	right: 20px;
    z-index: 10;
    cursor: pointer;
}
.close-button::before {
    content: "";
    position: absolute;
    width: 25px;
    height: 1px;
	top: 0;
    bottom: 0;
    left: 0;
	right: 0;
    margin: auto;
    background: #1a1a1a;
    transform: rotate(-45deg);
}
.close-button::after {
    content: "";
    position: absolute;
    width: 25px;
    height: 1px;
	top: 0;
    bottom: 0;
    left: 0;
	right: 0;
    margin: auto;
    background: #1a1a1a;
    transform: rotate(45deg);
}
.modal-wrap input:checked ~ .modal-overlay{
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.5s;
}
.open-button {
    font-size: 123%;
    color: #0071aa;
    cursor: pointer;
}
.open-button:hover {
    text-decoration: underline;
}
.shisaku-tbl {
    width: 100%;
    font-size: 123%;
    border-collapse: collapse;
}
.shisaku-tbl td {
    padding: 10px;
    border: 1px solid #000;
}

 /*hinshitsu
--------------------------------------------*/
#mainbody .mainvisual .hinshitsu {
    background: url(../images/hinshitsu/header_bg.jpg) no-repeat center / cover;
}

 /*kiban
--------------------------------------------*/
#mainbody .mainvisual .kiban {
    background: url(../images/kiban/header_bg.jpg) no-repeat center / cover;
}
.qa-lst li {
    border-top: 2px solid #e1e1e1;
}
.qa-lst li:last-child {
    border-bottom: 2px solid #e1e1e1;
}
.qa-q, .qa-a {
	padding: 10px 0;
}
.qa-q {
    padding-top: 30px;
}
.qa-a {
    font-size: 123%;
	padding-bottom: 30px;
}
.qa-q span, .qa-a span {
	display: inline-block;
}
.qa-q span {
	font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.qa-q .qa {
	vertical-align: middle;
}
.qa-txt {
	max-width: calc(100% - 20px);
	vertical-align: top;
}

 /*setsubi_seisan
--------------------------------------------*/
#mainbody .mainvisual .setsubi_seisan {
    background: url(../images/setsubi_seisan/header_bg.jpg) no-repeat center / cover;
}

 /*dengen
--------------------------------------------*/
#mainbody .mainvisual .dengen {
    background: url(../images/dengen/header_bg.jpg) no-repeat center / cover;
}
.dengen-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.dengen-lst li {
    width: 360px;
    margin: 0 auto 20px;
}
.dengen-lst-ttl {
    margin: 15px auto 10px;
    text-align: center;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.dengen-lst-txt {
    text-align: center;
    font-size: 123%;
}
.dengen-box {
    height: 300px;
    padding: 20px 30px;
    background: #f2f2f2;
}
.dengen-bdr {
    padding: 20px 30px;
    border: 1px solid #000;
}
.dengen-bdr .page-txt {
    margin-bottom: 0;
}
.dengen-ttl {
    margin-bottom: 10px;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.dengen-tbl {
    width: 100%;
    margin-bottom: 10px;
    font-size: 123%;
    border-collapse: collapse;
    table-layout: fixed;
}
.dengen-tbl td {
    padding: 10px;
    border: 1px solid #000;
}

 /*emc_musen
--------------------------------------------*/
#mainbody .mainvisual .emc {
    background: url(../images/emc_musen/header_bg.jpg) no-repeat center / cover;
}
.emc-lst {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.emc-lst li {
    width: 300px;
    margin: 0 auto 20px;
}
.emc-lst-ttl {
    margin: 15px auto 10px;
    text-align: center;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}
.emc-lst-txt {
    font-size: 123%;
}
.emc-tag {
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none !important;
    font-size: 92% !important;
    color: #fff !important;
    background: #0071ab !important;
    border: 1px solid #0071ab;
}
.emc-tag:hover {
    color: #0071ab !important;
    background: #fff !important;
}
.emc-tbl {
    width: 100%;
    margin-top: 10px;
    font-size: 92%;
    border-collapse: collapse;
    table-layout: fixed;
}
.emc-tbl td {
    padding: 5px;
    border: 1px solid #000;
    word-break: break-all;
}
.flow-tbl {
    width: 100%;
    margin-bottom: 40px;
}
.flow-tbl th {
    width: 360px;
    text-align: center;
}
.flow-tbl th, .flow-tbl td {
    vertical-align: middle;
}
.flow-tbl td {
    padding-left: 20px;
}
.flow-tbl-tri {
    display: block;
    width: 0;
    height: 0;
    margin: 5px auto;
    border-style: solid;
    border-width: 10px 6px 0 6px;
    border-color: #000000 transparent transparent transparent;
}
.flow-tbl-ttl {
    padding: 5px 10px;
    font-size: 138%;
    font-family:'SST W55 Bold','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
    border: 5px solid #e1e1e1;
}
.flow-tbl-ttl .manufacturing-lst-txt {
    font-family:'SST W55 Regular','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ','Meiryo',sans-serif;
}

 /*contact
--------------------------------------------*/
#mainbody .mainvisual .contact {
    background: url(../images/contact/header_bg.jpg) no-repeat center / cover;
}
.contact-box {
    padding: 30px;
    border: 5px solid #e1e1e1;
}

 /*breakpoint
--------------------------------------------*/
@media (max-width: 1229px) {
    .flow-tbl th {
        width: 260px;
    }
}
@media (max-width: 991px) {
    .shisaku-lst li {
        width: 340px;
    }
    .dengen-box, .dengen-bdr {
        height: auto;
        padding: 15px 20px;
    }
}

@media screen and (max-width: 767px) {
    #mainbody .mainvisual {
        height: 300px;
    }
    #mainbody .mainvisual .topvisual {
        height: 300px;
    }
    #mainbody .mainvisual .top-ttl {
        font-size: 123%;
    }
	#mainbody .mainvisual .movie-btn a {
		top:55%;
		min-width: inherit;
		width: 40%;
	}
	
    #mainbody .h2-ttl {
        margin-bottom: 10px;
        font-size: 169%;
    }
    #mainbody .h2-ttl span {
        background: linear-gradient(transparent 62%, #ffff00 62%);
    }
    #mainbody .h2-ttl-lead {
        text-align: left;
        font-size: 108%;
    }
    #mainbody .h3-ttl {
        margin-bottom: 20px;
        font-size: 169%;
    }
    #mainbody .maincont {
        padding: 40px 0;
    }
	#foot-nav {
		display:none;
	}
    .pc {
		display: none;
	}
	.sp {
		display: inherit;
	}
	.left, .right {
		float: none;
	}
    .half-box {
        width: 100%;
    }
    .product-box {
        margin-bottom: 30px;
    }
    .page-txt {
        font-size: 108%;
    }
    .product-tags {
        margin-top: 10px;
    }
    .product-tag {
        width: 46%;
        margin: 2%;
        font-size: 108%;
    }
    .setsubi-tags .product-tag {
        width: 29%;
    }
    #mainbody .mainvisual .topvisual.top {
        background: url(../images/top/sp/header_bg.jpg) no-repeat center / cover;
    }
    .top-core {
        padding: 0 0 40px;
    }
    .top-core-lst-img {
        width: 180px;
        margin: auto;
        margin-bottom: 10px;
    }
    .top-core-lst-ttl {
        font-size: 123%;
    }
    .top-bg {
        height: 200px;
        background: url(../images/top/sp/top_bg.jpg) no-repeat center / cover;
    }
    .top-ser-img {
        width: 276px;
        margin: auto;
    }
    .top-ser-lst-ttl {
        margin-bottom: 10px;
        font-size: 138%;
    }
    .top-ser-lst-txt {
        font-size: 108%;
    }
    .top-ser-btn {
        width: 100%;
        margin: auto;
        margin-bottom: 10px;
        font-size: 123%;
        padding: 30px 5px;
    }
    .top-res-lst li {
        font-size: 108%;
    }
    .top-fet-lst-ttl {
        margin-bottom: 0;
        font-size: 138%;
    }
    .top-fet-lst-txt {
        font-size: 108%;
    }
    #mainbody .mainvisual .topvisual.manufacturing {
        background: url(../images/manufacturing/sp/header_bg.jpg) no-repeat center / cover;
    }
    .manufacturing-lst {
        margin-top: 30px;
    }
    .manufacturing-lst li {
        margin-bottom: 30px;
        padding: 20px;
    }
    .manufacturing-txt {
        margin-bottom: 25px;
        font-size: 108%;
    }
    .manufacturing-lst-ttl {
        margin: auto;
        margin-top: 10px;
        font-size: 138%;
    }
    .manufacturing-lst-txt {
        font-size: 108%;
    }
    .manufacturing-lst-btn {
        margin-top: 20px;
        padding: 6px 10px;
        font-size: 108%;
    }
    #mainbody .mainvisual .sekkei {
        background: url(../images/sekkei/sp/header_bg.jpg) no-repeat center / cover;
    }
    .sekkei-lst-ttl, .sekkei-lst-txt {
        text-align: left;
        font-size: 108%;
    }
    #mainbody .mainvisual .shisaku {
        background: url(../images/shisaku/sp/header_bg.jpg) no-repeat center / cover;
    }
    .shisaku-lst li {
        margin: 0 auto 20px;
    }
    .shisaku-lst-ttl, .shisaku-lst-txt, .open-button {
        font-size: 108%;
    }
    #mainbody .mainvisual .hinshitsu {
        background: url(../images/hinshitsu/sp/header_bg.jpg) no-repeat center / cover;
    }
    #mainbody .mainvisual .kiban {
        background: url(../images/kiban/sp/header_bg.jpg) no-repeat center / cover;
    }
    #mainbody .mainvisual .setsubi_seisan {
        background: url(../images/setsubi_seisan/sp/header_bg.jpg) no-repeat center / cover;
    }
    #mainbody .mainvisual .dengen {
        background: url(../images/dengen/sp/header_bg.jpg) no-repeat center / cover;
    }
    .qa-q, .qa-a {
	   padding: 5px 0;
    }
    .qa-q {
        padding-top: 15px;
    }
    .qa-a {
        font-size: 108%;
	   padding-bottom: 15px;
    }
    .qa-q span {
        font-size: 108%;
    }
    .dengen-lst li {
        width: 300px;
    }
    .dengen-lst-ttl, .dengen-lst-txt, .dengen-ttl, .emc-lst-ttl, .emc-lst-txt {
        text-align: left;
        font-size: 108%;
    }
    .dengen-tbl {
        font-size: 108%;
    }
    .manufacturing-box.dengen-box-img {
        margin-bottom: 0;
    }
    #mainbody .mainvisual .emc {
        background: url(../images/emc_musen/sp/header_bg.jpg) no-repeat center / cover;
    }
    .flow-tbl th, .flow-tbl td {
        display: block;
        width: 100%;
        padding: 0;
    }
    .flow-tbl th {
        text-align: left;
    }
    .flow-tbl-ttl {
        font-size: 108%;
    }
    .contact-box {
        padding: 15px;
    }
}
